<template>
  <v-footer max-height="50px" dark class="pa-0">
    <v-card class="flex pa-0" flat tile>
      <v-card-title>
        <strong class="subheading ml-1">Group Flight, made with</strong>
        <strong class="subheading red--text ml-1">♥</strong>
        <strong class="subheading ml-1">by François AIZPURU</strong>
        <v-spacer></v-spacer>
      </v-card-title>
    </v-card>
  </v-footer>
</template>
